Bug 67107 - Default panel should use klipper applet rather than tray icon
Summary: Default panel should use klipper applet rather than tray icon
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-06-20 03:29 UTC by Havoc Pennington
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 22:32:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-06-20 03:29:18 UTC
The system tray is conceptually for notification/alerts, while applets 
are for persistent tools. There's a klipper applet, it should be used instead of
the system tray version.

Comment 1 Ngo Than 2002-07-22 22:32:03 UTC
it's fixed in kdebase-3.0.2-5

Comment 2 Jay Turner 2002-09-04 00:41:31 UTC
Fix confirmed with kdebase-3.0.3-10.


Note You need to log in before you can comment on or make changes to this bug.